<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="el">
<context>
    <name>@default</name>
    <message>
        <source>Look</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SingleWindow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>General</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Roster position</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Choose position of roster in Single Window mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Shortcuts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Switch to previous tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Switch to next tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Show/hide roster</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Switch focus between roster and tabs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Behavior</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
